@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/luke\/Development\/Web\/gts\.lu\/ee\/www\/themes\/site_themes\/gts\/styles\/ie7\.scss}line{font-family:\000031}}
#content div.home .course-list ul li a:active span, #content div.home .course-list ul li a:link span, #content div.home .course-list ul li a:visited span {
  background-color: #002c66;
}
